=== debian/control ===
Source: prism-webapp-owl
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-owl
Architecture: all
Depends: prism
Homepage: http://www.owl.com/
Description: Owl WebApp for Prism
 Owl WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
